body, body p{color: #000000;}


h1,h2,h3,h4,h5,h6 {
	color:#ffffff;
}


blockquote:before {
  color: #11cc00;
}


a{
	color: #11cc00;
}
a:focus{color: #000000;}
a:hover{
	color: #000000;
}
a:focus{outline: none;}
hr{background: #d1d1d1;}

.cp-color{
	color: #11cc00;
}

.backtotop{background:#11cc00;}

#cp-header .navbar-nav li a{color: ;}



#cp-top .c-top-left ul li a{color: #fff;}
#cp-top .c-top-left ul li a:hover,#cp-top .c-top-left ul li a:hover i{color: #11cc00;}
#cp-top .c-top-left ul li.email i{color: #fff;}
#cp-top .c-top-left ul li.phone i{color: #fff;}

#cp-top .c-top-left ul li a:hover,#cp-top .c-top-left ul li a:hover i{ color: #11cc00;}

#cp-top .social ul li{color: #fff;}
#cp-top .social ul li:after{color: rgba(255,255,255,.5);}
#cp-top .social ul li a{color: rgba(255,255,255,.5);}
#cp-top .social ul li a:hover{color: #fff;}

.c-top-right a.account-link:hover{color: #11cc00;}

#cp-top .c-top-right a.appointment{background: #11cc00;color: #fff;}
#cp-top .c-top-right a.appointment:hover{ background: #000000;}

#cp-header a.navbar-brand:hover h2{color: #11cc00;}




#cp-header .navbar-nav.submit-listing li a:hover{background: #000000; }



.banner-content .banner-btn a.global-btn:hover{color: #000000;}

a.global-btn{background: #11cc00;}
a.global-btn:hover{border-color: #000000;color: #000000;}

button.global-btn{background: #11cc00;}
button.global-btn:hover{border-color: #000000;color: #000000;}

a.global-btn.btn-solid{color: #11cc00;background: none; border: solid 2px #11cc00;}
a.global-btn.btn-solid:hover{color: #fff;background: none; border: solid 2px #11cc00; background: #11cc00;}

.banner-btn a.global-btn{background: #f5af02;}
.banner-btn a.global-btn:hover{background: #11cc00;border-color: #11cc00;color: #fff;}

.checklists li i{color: #000000;}

.cp-services h4 a:hover{color: #000000;}


.blog-item h3 a:hover{color: #11cc00;}

.cp-header-title{background-color: #010019;}



.widget .widget-title:after{color: #11cc00;}
.blog-date{color: #11cc00;}
.widget ul li span{color: #11cc00;}

.widget ul li a:hover{color: #11cc00;}
.comments-area .submit{background: #11cc00;}

.comments-area .submit:hover{background: #000000;}

.register-login .global-btn:hover, .acf-form .acf-button:hover{
	background:#11cc00;
	border-color:#11cc00;	
}


.pricing .pricing-widget:hover .pricing-header .price-cost, .pricing .pricing-widget.active .pricing-header .price-cost {
    background-color: #11cc00;
}

.pricing .pricing-widget:hover .pricing-content, .pricing .pricing-widget.active .pricing-content {
    background-color: #11cc00;
}

.listing-comment .comments-area .submit{
	border:2px solid #11cc00;
	background:#11cc00;
}
#cp-header .navbar-nav li a:hover,#cp-header .navbar-nav li.current-menu-item a{color:#11cc00;}
.listing-comment .comments-area .submit:hover{
	background:#000000;
	border-color:#000000;	
}
.paypal-entry .item-field_price span{color: #000000;}
//#cp-header .navbar-nav li a{color:#11cc00}

/**@media 991px**/@media ( max-width: 991px ){

	
	#cp-header .navbar-nav i.toggle-down{background: #11cc00;}
	#cp-header .navbar-nav ul li a:hover{color:#11cc00;}
	#cp-header .navbar-nav li,#cp-header .navbar-nav li a,
	//#cp-header .navbar-nav li.current-menu-item a{color:#11cc00 !important;}

}/**end @media 991px**/


body .listing_search button.btn[type="submit"] {
    background: #000000;
}
.page-template-pricing #page-banner, .page-template-pay #page-banner {
	background: #000000;
}
#cp-top{ background: #666666 !important; }

.cp-header-title span,
a.nlplink{background : #11cc00 ;}

.cp-header-title span:hover,
a.nlplink:hover{background : #777 ;}

.cp-header-title span,
 a.nlplink,.featured-home h3, .featured-home span{color : #fff ;}

.cp-header-title span:hover,
a.nlplink:hover,.featured-home h3:hover,.featured-home span:hover{color : #fff !important;}